html {
  background-color: rgb(0, 255, 179);
  color: blue;
  font-size: 14px;
  height: 100%;
}

img {
  max-width: 100%;
  max-height: 100%;
}

body{
  margin:0;
  height: 100%;
}

mark{
  background-color: red;
}

.head{
  background-color: aqua;
  display: flex;
  border-bottom:5px solid black;
  height:90px;
  justify-content: space-between;
  align-items: center;
  position: sticky;
  top:0;
}

.logo{
  background-color: white;
  margin: 5px;
  border:5px solid black;
  padding: 5px;
  width: 50px;
  height: 50px;
  text-align: center;
}

.titre {
  color: red;
  text-align: center;
  font-size: 35px;
}

.space{
  margin: 1px 0px;
}

.prenom{
  text-align: center;
}

.just{
  display: flex;
  justify-content: space-between;
}

.center{
  display: flex;
  justify-content: center;
}

.boitecoreg{
  background-color: aqua;
  border:5px solid black;
  width: 250px;
  padding: 10px 10px;
  text-align: left;
  width:250px;
}

.searchbar{
  background-color: white;
  margin:5px;
  border:5px solid black;
  padding: 10px 10px;
  justify-content: space-evenly;
}

.liencoreg
{
  background-color: white;
  display: flex;
  flex-direction: column;
  margin:5px;
  border:5px solid black;
  padding: 5px 5px;
  align-items: center;
}

.sliencoreg{
  background-color: white;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.main
{
  display: flex;
  height: 100%;
}

.stat
{
  display: flex;
  height: 100%;
  background-color: rgb(72, 141, 245);
  border-right:5px solid black;
  width:15%;
  position: -webkit-sticky;
  position: fixed;
  top: 95px;
  color: rgb(96, 3, 102);
  font-size: 20px;
  text-align: center;
  flex-direction: column;
}

.statCase
{
  display: flex;
  background-color: rgb(136, 231, 63);
  align-items: center;
  justify-content: center;
  margin: 5px;
  border:5px solid black;
  padding: 10px 10px;
  overflow-x: hidden;
  flex-direction: column;
}

.statTitre
{
  display: flex;
  color:rgb(121, 0, 178);
  font-size: 17px;
  font-weight: bolder;
  align-items: center;
  justify-content: center;
  overflow-x: hidden;
}

.statValeur
{
  display: flex;
  color:rgb(183, 121, 5);
  font-size: 17px;
  align-items: center;
  justify-content: center;
  overflow-x: hidden;
}

.delAccount-Case
{
  display: flex;
  background-color: rgb(136, 231, 63);
  align-items: center;
  justify-content: center;
  margin: 5px;
  border:5px solid black;
  padding: 10px 10px;
  overflow-x: hidden;
  flex-direction: column;
}

.delAccount-Titre
{
  display: flex;
  color:rgb(121, 0, 178);
  font-size: 17px;
  font-weight: bolder;
  align-items: center;
  justify-content: center;
  overflow-x: hidden;
}

.delAccount-count
{
  display: flex;
  color:rgb(39, 115, 83);
  font-size: 17px;
  align-items: center;
  justify-content: center;
  overflow-x: hidden;
}

.delAccount-Case:hover
{
  background-color: rgb(228, 5, 5);
}

.decal{
  width:15%;
}

.zcommentaire
{
  font-size: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  width:85%;
  height: 100%;
}

.newcomment
{
  background-color: rgb(226, 144, 247);
  padding: 5px;
  border:5px solid black;
  margin: 10px;
}

.lcommentaire
{
  background-color: rgb(86, 175, 27);
  border:5px solid black;
  border-bottom: 0;
  width:70%;
  margin-top: 10px;
  padding: 10px;
  padding-bottom: 0;
  min-height: 83vh;
  
}

.commentaire
{
  padding: 5px;
  background-color: rgb(226, 144, 247);
  border:5px solid black;
  margin-bottom: 10px;
  overflow-wrap: break-word;
}

.zcom{
  margin: 0px 0px 5px 0px;
  width: 99%;
  padding: 0.5%;
  min-height: 28px;
  overflow-wrap: break-word;
  background-color: white;
}

.comHeader{
  font-size: 20px;
  font-weight: bold;
  color: rgb(158, 1, 1);
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.warn {
  font-size: 25px;
  color: red;
}

.warn2 {
  display: flex;
  font-size: 12px;
  color: red;
  justify-content: center;
}

mark::selection{
  background-color: blueviolet;
}

.bd{
  display: flex;
  font-size: 12px;
  color: rgb(255, 225, 0);
  justify-content: right;
}

.sig{
  display: flex;
  justify-content: right;
}

.pa{
  margin: 0;
}